@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.banner {
  width: 100vw;
  height: 42.70833vw;
  background-image: url("/images/news.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.8125vw;
  color: #fff;
  font-weight: bold;
}

body {
  background: #f6f6f6;
}

.boxs {
  margin: 4.84375vw 4.5833333333vw;
}
@media (max-width: 1240px) {
  .boxs {
    margin: 2.0833333333vw 2.6041666667vw;
  }
}
@media (max-width: 768px) {
  .boxs {
    margin: 1.0416666667vw 1.0416666667vw;
  }
}

.menu2 {
  display: flex;
  gap: 0 2.4rem;
}
.menu2 .active {
  font-weight: bold;
  color: #fff;
  background: #004894;
}
.menu2 .item {
  font-size: 1.1764705882rem;
  height: 3.2941176471rem;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 0 1.5294117647rem;
  border-radius: 1.6470588235rem;
}

.album-container #swiper-album .swiper-slide {
  width: 31.5104166667vw;
  height: 23.0208333333vw;
}
.album-container #swiper-album .swiper-slide .slide-wrapper {
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 0rem;
  display: flex;
  flex-direction: column;
  transform: scale(0.95);
  box-sizing: border-box;
  padding: 0.625vw;
}
.album-container #swiper-album .swiper-slide .slide-wrapper .image {
  width: 100%;
  flex: 1;
  -o-object-fit: contain;
     object-fit: contain;
  height: calc(100% - 1.40625vw);
}
.album-container #swiper-album .swiper-slide .slide-wrapper .title {
  width: 100%;
  flex-shrink: 0;
  text-align: center;
  font-size: 0.9375vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
  height: 1.40625vw;
}
@media (max-width: 768px) {
  .album-container #swiper-album .swiper-slide {
    width: auto;
    height: 53.3333333333vw;
  }
  .album-container #swiper-album .swiper-slide .slide-wrapper {
    padding: 3.2vw;
  }
  .album-container #swiper-album .swiper-slide .slide-wrapper .image {
    height: calc(100% - 5.6vw);
  }
  .album-container #swiper-album .swiper-slide .slide-wrapper .title {
    font-size: 3.7333333333vw;
    height: 5.6vw;
  }
}
.album-container #swiper-album .swiper-button-next {
  width: 54px;
  height: 54px;
  background-image: url("/images/swiper-next.png");
  background-size: 100% 100%;
}
.album-container #swiper-album .swiper-button-next::after {
  display: none;
}
.album-container #swiper-album .swiper-button-prev {
  width: 54px;
  height: 54px;
  background-image: url("/images/swiper-prev.png");
  background-size: 100% 100%;
}
.album-container #swiper-album .swiper-button-prev::after {
  display: none;
}
.album-container .thumb-row {
  display: block;
  box-sizing: border-box;
  margin: 0 6.25vw;
}
@media (max-width: 768px) {
  .album-container .thumb-row {
    margin: 0;
  }
}
.album-container .thumb-row #swiper-thumb .swiper-slide {
  height: 11.8229166667vw;
}
.album-container .thumb-row #swiper-thumb .swiper-slide .slide-wrapper {
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 0rem;
  display: flex;
  flex-direction: column;
  transform: scale(0.9);
  box-sizing: border-box;
  padding: 0.625vw;
  cursor: pointer;
}
.album-container .thumb-row #swiper-thumb .swiper-slide .slide-wrapper .image {
  width: 100%;
  height: calc(100% - 1.40625vw);
  flex: 1;
  -o-object-fit: contain;
     object-fit: contain;
}
.album-container .thumb-row #swiper-thumb .swiper-slide .slide-wrapper .title {
  width: 100%;
  flex-shrink: 0;
  text-align: center;
  font-size: 0.9375vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
  height: 1.40625vw;
}
@media (max-width: 768px) {
  .album-container .thumb-row #swiper-thumb .swiper-slide {
    height: 40vw;
  }
  .album-container .thumb-row #swiper-thumb .swiper-slide .slide-wrapper {
    padding: 3.2vw;
    height: 41.8666666667vw;
  }
  .album-container .thumb-row #swiper-thumb .swiper-slide .slide-wrapper .image {
    height: calc(100% - 5.6vw);
  }
  .album-container .thumb-row #swiper-thumb .swiper-slide .slide-wrapper .title {
    font-size: 3.7333333333vw;
    height: 5.6vw;
  }
}

#page {
  padding-top: 4.4117647059rem;
}